Subject: Re: bug#27238: 24.5; Rename `face-spec-set-2' and give it a better doc string

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Jun 2017 19:33:26 +0300

> Date: Mon, 5 Jun 2017 08:55:06 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> The job to do is shown in the code I gave above.  And it is
> described in the description I gave:
> 
>   "set one face (`fringe' or whatever), in only a given frame,
>                                         ^^^^^^^^^^^^^^^^^^^^^
>   to the spec of another face (or to a spec that isn't yet used
>   for any face)"
> 
> I don't see a "higher-level function" that does that.  I don't
> see any function that does, apart from `face-spec-2'.

Doesn't this boil down to setting the attributes of the target face to
the values of the same attributes of the source face?